Bug 255109 - www/phalcon4: add mbstring module dependency
Summary: www/phalcon4: add mbstring module dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/phalcon/cphalcon/i...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-16 06:55 UTC by Franco Fichtner
Modified: 2021-04-18 13:17 UTC (History)
1 user (show)

See Also:


Attachments
add mbstring (477 bytes, patch)
2021-04-16 06:55 UTC, Franco Fichtner
franco: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2021-04-16 06:55:12 UTC
Created attachment 224148 [details]
add mbstring

Hi,

Unbeknownst to the 4.1 release notes the mbstring module is now a runtime requirement. The attached fix amends the issue.


Cheers,
Franco
Comment 1 commit-hook freebsd_committer 2021-04-17 02:29:15 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=68adfabf6e4d88d2d36282b94439e5c19b84ed7a

commit 68adfabf6e4d88d2d36282b94439e5c19b84ed7a
Author:     Kevin Bowling <kbowling@FreeBSD.org>
AuthorDate: 2021-04-17 02:25:55 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-04-17 02:28:31 +0000

    www/phalcon4: add mbstring dependency

    Unbeknownst to the 4.1 release notes the mbstring module is now a
    runtime requirement.

    PR:             255109
    Approved by:    Franco Fichtner <franco@opnsense.org> (maintainer)

 www/phalcon4/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 2 Kevin Bowling freebsd_committer 2021-04-17 02:29:44 UTC
Thanks for your contribution!
Comment 3 Franco Fichtner 2021-04-18 13:17:05 UTC
Thank you.